<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/root" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:id="@id/zaker_last_position_layout" android:background="#fff5f5f5" android:visibility="gone" android:clickable="true" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:paddingBottom="11.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
            <TextView android:textSize="14.0dip" android:textColor="#ff4294ea" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="上次看到这里，点击刷新" />
            <ImageView android:background="@drawable/zaker_channel_item_renovate" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
        </LinearLayout>
    </RelativeLayout>
    <LinearLayout android:orientation="vertical" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_poster" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
            <View android:background="@drawable/channel_video_item_gradient_bg" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginBottom="36.0dip" />
            <TextView android:textSize="17.0sp" android:textColor="@color/white" android:ellipsize="end" android:id="@id/tv_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="11.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="11.0dip" android:maxLines="2" />
            <ImageView android:layout_gravity="center" android:id="@id/iv_play" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/video_list_icon_play" />
            <TextView android:textSize="10.0sp" android:textColor="@color/white" android:layout_gravity="bottom|center|right" android:id="@id/tv_time" android:background="@drawable/bg_gray_half_circle" android:paddingLeft="8.0dip" android:paddingTop="4.0dip" android:paddingRight="8.0dip" android:paddingBottom="4.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:layout_marginBottom="5.0dip" />
        </FrameLayout>
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <LinearLayout android:orientation="horizontal" android:id="@id/ll_logo_name" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content">
                <com.moji.imageview.RoundCornerImageView android:layout_gravity="center_vertical" android:id="@id/iv_logo" android:layout_width="28.0dip" android:layout_height="28.0dip" android:layout_marginLeft="10.0dip" android:layout_marginRight="7.0dip" android:src="@color/black" android:layout_centerVertical="true" app:corner_radius="14.0dip" />
                <TextView android:textSize="14.0dip" android:textColor="@color/c_1a1a1a" android:layout_gravity="center_vertical" android:id="@id/tv_orginal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_centerVertical="true" />
            </LinearLayout>
            <TextView android:textSize="14.0dip" android:textColor="@color/c_40_1a1a1a" android:gravity="center_vertical" android:id="@id/tv_browse" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="17.0dip" android:layout_marginRight="10.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            <com.moji.praise.PraiseView android:id="@id/view_praise" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="17.0dip" android:layout_toLeftOf="@id/tv_comment" android:layout_centerVertical="true" />
        </RelativeLayout>
    </LinearLayout>
    <View android:background="@color/c_f5f5f5" android:layout_width="fill_parent" android:layout_height="11.0dip" />
</LinearLayout>